Subject: [lojban] Re: [lojban.org #92] Re: Your lujvo records in Jbovlaste

From: Rob Speer <[email-masked]>
Date: Thu, 13 Mar 2003 11:15:56 -0500

On Thu, Mar 13, 2003 at 02:36:46PM +0000, jjllambias2000 wrote:
> I would prefer that the definitions of lujvo look just like
> the definitions of gismu. The nitty-gritty of how the lujvo
> was constructed should be recorded, but it should not be part 
> of the final presentation, in my opinion. It makes lujvo 
> definitions look weird.

True.

Perhaps the dictionary could include an etymology for the lujvo, though,
which would just be a compact description of where the places came from
and look something like (b1=c1, b2, c2). The original places really do
help if you want to know more precisely what each place means.

Plus, having this as a standard encourages making seljvajvo lujvo.
-- 
mu'o mi'e rab.spir